[argyllcms] Re: Trouble with DTP-41 using later versions of chartread

  • From: Graeme Gill <graeme@xxxxxxxxxxxxx>
  • To: argyllcms@xxxxxxxxxxxxx
  • Date: Thu, 06 Sep 2012 14:42:27 +1000

Dave Karipides wrote:
> I have a X-rite DTP-41 spectrophotometer and have discovered that it no
> longer works with later versions of chartread.  The last version (that I
> have on my system) that works is 1.3.3.  If I try 1.3.7 or the latest
> 1.4.0 I get the following error:

Hi,
        sorry about that - a bug was introduced in 1.3.6, and a fix
is pending in the next release. What platform are you on ?

Graeme Gill.


Other related posts: